STRUCT TEMP(3)

NAME
boost::accumulators::tag::pot_tail_mean_prob

SYNOPSIS

// In header: <boost/accumulators/statistics/pot_tail_mean.hpp>
template<typename LeftRight>
struct pot_tail_mean_prob : public boost::accumulators::depends_on< peaks_over_threshold_prob< LeftRight >, pot_quantile_prob< LeftRight > >
{
};